<localization>
	<partOne>PART ONE</partOne>
	<partTwo>PART TWO</partTwo>
	<partThree>PART THREE</partThree>
	<Forum>USER FORUM</Forum>
	<Support>SUPPORT</Support>
	<video>VIDEO TUTORIALS</video>
	<Componenets>COMPONENTS</Componenets>
	<Materials>MATERIALS</Materials>
	<Gallery>GALLERY</Gallery>
	<started>Get Started</started>
	<help>Get Help</help>
	<more>Get More...</more>
	<url>www.sketchup.com</url>
	<buy>Buy Sketchup</buy>
	<close>CLOSE</close>
</localization>